### Property

# WebKit2WebExtension DOMHTMLPreElement:wrap

unstable since: 4.1

#### Declaration

    property wrap: gboolean [ read, write ]

#### Description

No description available.

Type: | `gboolean`
Available since: | 4.1

Default value | FALSE
Getter method | `webkit_dom_html_pre_element_get_wrap()`
Setter method | `webkit_dom_html_pre_element_set_wrap()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no